/** page_editor_view_new/website_data/330594/889774/41917744/52/34233058/18b2d3f44cd4443cacbe4845a1a63bfd/page_editor.css **/
#i82i{position:relative;}#izfj{position:relative;}#ion3{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i8qn{width:100%;min-height:auto;max-width:100%;padding:10px;}#ilof{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iy2es{margin:10px 0 10px 0;}#idok4{width:100%;height:100%;overflow:hidden;max-height:100%;}#idou5{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iepo7{margin:10px 0 10px 0;}#iwfvc{width:100%;height:100%;overflow:hidden;max-height:100%;}#ivoni{width:100%;height:100%;margin-left:auto;margin-top:auto;}#itfzb{position:relative;z-index:auto;}#i5wfi{position:relative;z-index:auto;}@media (max-width: 1024px){#ion3{flex:1 1 100%;max-width:100%;height:auto;}#ilof{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ion3{flex:1 1 100%;max-width:100%;height:auto;}#ilof{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i82i {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i82i {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i82i {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */